﻿/* #000000 (#971B1E #993333) (#BFA630 #CC9933) (#E6EEF2 #FFFFFF) */
body
{
    margin: 0;
    padding: 0;
    background: #e3e3e3;
    color: #999;
}
.beta
{
    margin: 0px auto;
    padding: 0;
    width: 960px;
    background: #FFFFFF;
    clear: both;
}
.betas
{
    margin: 0px auto;
    padding: 0;
    width: 960px;
    min-height: 310px;
    background: #FFFFFF url(Images/ctv2-background2.jpg) no-repeat;
}
.bxr
{
    margin: 0 10px 10px 10px;
    padding: 60px 60px 120px 60px;
}
.gfx
{
    width: 100%;
    padding: 0 10px 0 0;
}
.header
{
    margin: 0;    
    padding: 0;
    width: 960px;
    min-height: 526px;
    background: #FFFFFF url(Images/ctv2-background.jpg) no-repeat;
}
.ctvTXT
{
    margin: 0;
    padding: 0;
    min-height: 39px;
    background: url(Images/hdr_CTVTwo_LandingPage.gif) no-repeat;
}
.ctvSched
{
    margin: 0;
    padding: 0;
    min-height: 14px;
    background: url(Images/view-your-schedule.jpg) no-repeat;
}
.ctvRes
{
    margin: 0;
    padding: 0;
    min-height: 14px;
    background: url(Images/education-resources.jpg) no-repeat;
}
.lef
{
    float: left;
    width: 560px;
    margin: 0 20px 0 0;
}
.rig
{
    float: right;
    width: 370px;
    background: #FFFFFF;
    margin: 0 10px 0 0;
}

hr
{
    margin: 10px 0 10px 0;
    height: 0px;
    border: 0px;
    border-top: solid 1px #d9d9d9;
}

.boxes
{
	float:left;
	width:310px;
	height:90px;
	margin:5px;
	position: relative;
    top: 99px;
    left: 21px;
}
.boxes1
{
	float:left;
	width:310px;
	height:90px;
	margin:5px;
	position: relative;
    top: 99px;
    left: 24px;
}
.boxes2
{
	float:left;
	width:310px;
	height:90px;
	margin:5px;
	position: relative;
    top: 99px;
    left: 31px;
}
